body {
margin: 0px;
}

.main{
width:984px;
height:auto;
padding: 0px 9px 0px 9px;
margin-left:auto;
margin-right:auto;
}
	
h1{	
font-family:"Lucida Sans Unicode";
font-size:16px;
font-weight:bold;
color:#666666;
padding: 0px 0px 0px 0px;
margin: 10px 0px 10px 0px;
}

.header-home{
float:left;
width:982px;
height:173px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 2px 0px;
background-image:url(../gifs/header-bg.gif);
background-repeat:no-repeat;
border:1px solid #BCCAD6;
}

.headerwarea{
float:left;
width:398px;
height:auto;
font:26pt Tw Cen MT Condensed;
color:#FFFFFF;
padding:46px 0px 0px 152px;
margin:0px 0px 0px 0px;
}

.headerwarea-a{
float:left;
width:680px;
height:auto;
font:bold 16px/24px arial;
color:#FFFFFF;
text-align:center;
padding:5px 0px 0px 10px;
margin:0px 0px 0px 0px;
}

.topnav {
float:left;
width:984px;
height:28px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background-image:url(../gifs/top-link-bg.gif);
background-repeat:no-repeat;
}

.topnav ul{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.topnav li{
float:left;
width:122px;
height:28px;
text-align:center;
font:bold 13px/28px Arial, Helvetica, sans-serif;
color:#fff;
list-style-type:none;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.topnav li a{
color:#fff;
text-decoration:none;
}

.topnav li a:hover{
color:#ccc;
text-decoration:underline;
}

.main-index{
float:left;
width:984px;
margin:0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.headerhometxt{
float:left;
width:972px;
height:auto;
border:1px solid #5485AE;
font-family:verdana;
font-size:11px;
font-weight:bold;
color:#17456C;
text-align:justify;
line-height:16px;
margin:5px 0px 0px 0px;
padding: 5px 5px 5px 5px;
}

.headerhomehd {
float:left;
width:984px;
height:auto;
font-family:verdana;
font-size:14px;
font-weight:bold;
color:#990000;
text-align:center;
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
}

.videodiv{
float:left;
width:972px;
height:auto;
border:1px solid #5485AE;
padding:5px 5px 5px 5px;
margin:0px 0px 0px 0px;
}

.video-txt{
width:auto;
font-family:verdana;
font-size:11px;
color:#990000;
text-align:center;
font-weight:bold;
margin:0px 0px 0px 0px;
padding:2px 0px 0px 0px;
}

.foreclosurelist{
float:left;
width:977px;
border:1px solid #5485AE;
margin:5px 0px 0px 0px;
padding:0px 0px 0px 5px;
height:191px;
white-space:nowrap;
}

.foreclosurelist ul{
width:187px;
height:auto;
float:left;
margin:5px 0px 5px 0px;
padding:0px 0px 0px 8px;
}

.foreclosurelist ul li{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 14px;
line-height:18px;
font-family:Arial;
font-size:12px;
color:#17456C;
text-align:left;
list-style-type:none;
background-image:url(../gifs/bullet2.gif);
background-repeat:no-repeat;
background-position:left center;
float:left;
}

.foreclosurelist ul li a{
font-family:Arial;
font-size:12px;
color:#17456C;
text-decoration:underline;


}

.foreclosurelist ul li a:hover{
font-family:Arial;
font-size:12px;
color:#990000;
text-decoration:none;
}

.leftnavmain{
float:left;
width: 222px;
height:auto;
padding:3px 3px 3px 3px;
margin:5px 0px 0px 0px;
border:1px solid #5485AE;
background-color:#FAF9F4;
}

.lefttextaria{
text-align:left;
font-family:verdana;
font-size:11px;
color:#044776;
line-height:14px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.lefttextaria-hd{
color:#fff;
text-align:center;
line-height:12px;
padding:3px 0px 3px 0px;
margin:0px 0px 0px 0px;
font-weight:bold;
background-color:#10466A;
}

.lefttextaria-hd{
color:#fff;
}

.lefttextaria td{
padding:0px 5px 0px 7px;
}

.lefttextaria a{
text-align:left;
font-family:verdana;
font-size:11px;
text-decoration:none;
color:#044776;
line-height:18px;
padding:0px 0px 0px 10px;
margin:0px 0px 0px 0px;
background-image:url(../gifs/bullet3.gif);
background-repeat:no-repeat;
background-position:left top;
}

.lefttextaria a:hover{
color:#953D42;
text-decoration:underline;
}

.lefttextbttm{
color:#820000;
text-align:center;
line-height:14px;
padding:3px 0px 3px 0px;
margin:0px 0px 0px 0px;
font-weight:bold;
font-family:  Arial, Helvetica, sans-serif;
list-style-type:none;
}

.lefttextbttm a{
color:#820000;
font-size:13px;
list-style-type:none;
font-family:  Arial, Helvetica, sans-serif;
text-decoration:none;
background-image:none;
}

.lefttextbttm a:hover{
color:#10466A;
text-decoration:underline;
}


.bordertable{
float:left;
width:747px;
height:auto;
border:1px solid #5485AE;
margin:5px 0px 0px 5px;
padding:0px 0px 0px 0px; 
}	

.index-pg-wareatophd{
font-family:verdana;
font-size:14px;
color:#000000;
text-align:center;
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
}

.mapimg{
padding:0px 5px 0px 5px;
margin:0px 0px 0px 0px;
text-align:center;
}

.index-pg-wareabttmhd{
font-family:verdana;
font-size:14px;
text-decoration:underline;
color:#A11704;
text-align:center;
margin:0px 0px 0px 0px;
padding:0px 0px 5px 0px;
}

.index-pg-warea{
font-family:Verdana;
font-size:13px;
color:#000000;
line-height: 20px;
padding-top:5px;
padding-left:10px;
padding-right:10px;
padding: 5px 10px 5px 10px;
text-align:justify;
}	

.big-banners{
float:left;
width:990px;
height:auto;
font-family:Verdana;
font-size:13px;
color:#000000;
line-height: 20px;
padding: 5px 0px 0px 0px;
text-align:justify;
}	

.faqborder{
float:left;
width:968px;
height:auto;
border:1px solid #5485AE;
margin:5px 0px 0px 0px;
padding:5px 7px 5px 7px;
}

.faqhd{
font-family:"Lucida Sans Unicode";
font-size:16px;
color:#626262;
text-align:left;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:22px;
}

.faq{
width:968px;
height:auto;
margin:0px 0px 0px 0px;
padding:5px 0px 5px 0px;
font-family:verdana;
font-size:13px;
color:#044776;
text-align:justify;
line-height:18px;
}

.faqbttmborder{
border:2px solid #d7d7d7;
margin:0px 5px 0px 5px;
padding:0px 0px 0px 0px;
}

.faqbttmtxt{
margin:0px 0px 0px 0px;
padding:5px 10px 5px 10px;
font-family:verdana;
font-size:13px;
color:#000000;
text-align:justify;
line-height:18px;
}

.big-banners{
float:left;
width:984px;
height:auto;
font-family:Verdana;
font-size:13px;
color:#000000;
line-height: 20px;
padding: 5px 0px 0px 0px;
text-align:justify;
}	

.btm-banners{
float:left;
width:984px;
height:auto;
padding: 0px 0px 5px 0px;
}	

.feature-img{
float:left;
width:402px;
height:189px;
background-image:url(../gifs/footerhomeimg.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 0px;
}

.feature-txt{
width:205px;
height:149px;
font:bold 11px/14px Arial, Helvetica, sans-serif;
color:#615B5B;
margin:0px 0px 0px 0px;
padding:40px 5px 0px 192px;
}

.feature-txt a{
color:#D40909;
text-decoration:underline;
}

.feature-txt a:hover{
color:#D40909;
text-decoration:none;
}

h3{
font:bold 16px Arial, Helvetica, sans-serif;
color:#D40909;
padding:5px 0px 5px 0px;
margin:0px;
}

.guarantee-img{
float:left;
width:402px;
height:176px;
background-image:url(../gifs/footerhomeimg.gif);
background-repeat:no-repeat;
border-bottom:13px solid #20518A;
margin:0px 0px 0px 5px;
}

.guarantee-text{
width:202px;
height:109px;
font:bold 11px/14px Arial, Helvetica, sans-serif;
color:#615B5B;
margin:0px 0px 0px 0px;
padding:67px 5px 0px 190px;
}

.guarantee-text a{
color:#615B5B;
text-decoration:none;
}

.guarantee-text a:hover{
color:#615B5B;
text-decoration:underline;
}

.footer{
float:left;
width:984px;
height:57px;
margin:5px 0px 3px 0px;
padding:3px 0px 3px 0px;
background-color:#D0D3D7;
background-image:url(../gifs/footerbg.gif);
background-repeat:no-repeat;
}

.footer-txt	{
font-family:tahoma;
font-size:11px;
color: #fff;
padding:0px 8px 0px 8px;
}

.footer-txt	a{
color: #fff;
text-decoration:underline;
}

.footer-txt	a:hover{
color: #fff;
text-decoration:none;
}

.paypal-banner{
float:left;
width:176px;
height:189px;
margin:0px;
padding:0px 0px 0px 5px;

}

.inner-top-nav {
width:732px;
float:left;
background-color:#436A8B;
background-position:left;
font-family:Verdana;
font-size:11px;
font-weight:bold;
line-height:21px;
text-align:left;
color:#ffffff;
margin:5px 0px 10px 0px;
padding-left:5px;
}



.innerpgheading{
width: 500px;
color:#666666;
font-family:Lucida Sans Unicode;
font-size:19px;
font-weight:bold;
line-height:21px;
text-align:left;
padding: 5px 0px 2px 0px;
margin:5px 0px 10px 0px;
}

.logintable{
background-color:#6697CC;
font-family: verdana;
font-size: 13px;
line-height:21px;
width: 732px;
margin: 0px 0px 0px 0px;
padding: 35px 0px 35px 0px;
text-align:center;
color: #000000;
font-weight:bold;
border: 2px solid #37638A; 
}

.logintable a{
color:#ffffff;
text-decoration:underline;
}

.logintable a:hover{
color:#FFFFFF;
text-decoration:none;
}

.warea {
float:left;
width:737px;
height:auto;
background-color:#FaFaFa;
border:1px solid #5485AE;
margin:5px 0px 0px 5px;
font-family:arial;
font-size:12px;
text-align:justify;
color:#044776;
line-height:18px;
padding:5px 5px 5px 5px;
}

.warea a{
color:#044776;
text-decoration:underline;
}

.warea a:hover{
color:#990000;
text-decoration:none;
}

.warea h6{
width:680px;
float:left;
font-family:arial;
text-align:left;
font-size:13px;
font-weight:bold;
color:#A11704;
padding:0px 0px 0px 0px;
margin:0px;
}


.rightwarea {
float:left;
width:720px;
height:auto;
background-color:#FaFaFa;
border:1px solid #5485AE;
margin:5px 0px 0px 5px;
font-family:arial;
font-size:12px;
text-align:justify;
color:#044776;
line-height:18px;
padding:5px 5px 5px 5px;
}

.rightwarea a{
color:#044776;
text-decoration:underline;
}

.rightwarea a:hover{
color:#990000;
text-decoration:none;
}

.inner-top-nav a{
font-size:12px;
color:#ffffff;
text-decoration:underline;
}

.inner-top-nav a:hover{
color:#cccccc;
text-decoration:none;
}